@charset "UTF-8";


.home {
    background: linear-gradient(#d0ffde, #d9d7fc);
   
  }
.works {
  background: linear-gradient(#c5f6f7, #e8cdf8);
}
.likes {background: linear-gradient(#d3cbf7, #d5fabd);
}
.introduction{
  background: linear-gradient(#f7defa, #c1f5f7);
  
}
.diary{
  background: linear-gradient(#c0f8d1, #fcd8f9);
}
.inquiry{
  background: linear-gradient(#c8f6f7, #fbfd8e);
}

.likeridakougu {
  background: linear-gradient(#62ff91, #fd8ef4);
}

.likeridabuhin{
  background: linear-gradient(#5ad7da, #fd8ed8);
}

.likeridachoumi{
  background: linear-gradient(#e7fc8a, #fd8efd);
}

.ridashumi{
  background: linear-gradient(#88e471, #5ee4e9);
}

.aiart{
  background: linear-gradient(#87b4f8, #eb64b3);
}

.likeaioshokuji{
  background: linear-gradient(#9287f8, #92fcea);
}

.likeaimusic{
  background: linear-gradient(#bc95e7, #266e77);
}

header {

  text-align: center;
}



  ul.botan {
    display: flex;
    justify-content: center;
    
  }
  #global_navi ul {
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    width: 8em
    
  }
  #global_navi ul li {
    margin-right: 4em;
  }

.top{
 position:fixed;
 top: 82%;
 left: 89%;
 }




h1{
  text-align: center;
  color: cornflowerblue;
  margin-bottom: 0em;
  margin-top: 4em;
}
.h1aimusic{color: #8dbfc5;
margin-bottom: 5em;
}
.one{
 position: relative;
}
main.one{
margin: 10px 10px 10px 10px;
}

.table4 {
  height: 350px;
  width: 80%;
 padding: 1%;
  margin: 0em 10em;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;
}
.box2 {
  padding: 0.5em 1em;
  margin: 0em 10em;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
}
.box2 p {
  margin: 1px; 
  padding: 1px;
}


.scroll{
  height: 300px;
  width: 80%;
 padding: 1%;
  margin: 0em 10em;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;
  overflow: scroll;
}

#oshirase{
  line-height: 3em;
}

.dt1 {
  float: left;
  clear: left;
  margin-right: 3em;
} 




.flex {
  height: 350px;
  width: 70% ;
  padding: 0.5em 1em;
  margin: 0em 10em;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;
}
.right {
  margin: 1px; 
  padding: 1px;
}

.image {
  float: left;
  overflow: hidden;
}

.table1 {
  height: 350px;
  width: 80%;
 padding: 1%;
  margin: 0em 10em;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;
}

.text1{
  text-align: center;
}




.td1{
  width: 25%;
  height: 190px;
}


.td2 dt {
  margin-bottom: 5px;
}

.td2 dd {
  margin-left: -0.1%;
  margin-bottom: 10px;
}



.td3 {
  text-align: center;
}

.td4 {
  width: 25%;
}

.image1 {padding: 0;
 text-align: center;

}

.image2 {
  padding: 0 0;
  text-align: center;
 
}


.osusumeflex {
  
 
 margin-bottom: 5%;

 
}

#global_navi2 ul {
  list-style-type: none;
  margin-left: auto;
  margin-right: auto;
 
  
}
#global_navi2 ul li {
  margin-right: 4em;
}


.btn:hover{
  background:url('images/ridakougumoji.png');
}


.botan2 {
  list-style-type: none;
  text-align: center;
}



.sigoto {
  margin-bottom: 5em;
}



.table2 {
  height: 410px;
  width: 50%;
 padding: 1%;
margin: 0% 10% 0% 10%;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;

}

.table3 {
  height: 410px;
  width: 50%;
 padding: 1%;
 margin: 0% 10% 0% 10%;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;
 
}



.id3 {
  text-align: center;
  margin-left: 44%;
  font-size: larger;
}



.right dd {
  margin-bottom: 3em;
}
.right dt {
  margin-bottom: 1em;
}

.jikoflex {
  display: flex;
  text-align: center;
}

.jikoshoukai {
  margin-bottom: 5em;
}

.table6 {
  height: 410px;
  width: 50%;
 padding: 1%;
margin: 0% 10% 0% 10%;
  
  margin-bottom: 50px;

}


h3 {
  text-align: center;
  color: rgb(214, 119, 233);
  margin-bottom: 5em;
  margin-top: 0em;
  margin-top: 5em;
}

.nikki {
  padding: 0.5em 1em;
  margin: 0em 10em;
  font-weight: bold;
  color: #6091d3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;

  
}

.diaryname {
  color: rgb(57, 98, 230);
  font-size: larger;
}

.diaryimg {
  border-radius: 5px;
}

h2 {
  text-align: center;
  color: rgb(214, 119, 233);
  margin-bottom: 5em;
  margin-top: 0em;
  margin-top: 5em;
}  

a:hover {
  color: #346eeb;
}

.tooltip5{
  position: relative;
  cursor: pointer;
  display:  inline-block;
}
.topimg {
  width: 100px;
}

.description5 {
  display: none;
  position: absolute;
  padding: 10px;
  font-size: 12px;
  line-height: 1.6em;
  color: rgb(139, 235, 235);
  border-radius: 5px;
  background: rgb(216, 136, 226);
  width: 100px;
}

.description5:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  border: 15px solid transparent;
  border-top: 15px solid rgb(216, 136, 226);
  margin-left: -15px;
}
.tooltip5:hover .description5{
  display: inline-block;
  top: -60px;
  left: -18px;
}

.description4 {
  display: none;
  position: absolute;
  padding: 10px;
  font-size: 12px;
  line-height: 1.6em;
  color: rgb(139, 235, 235);
  border-radius: 5px;
  background: rgb(216, 136, 226);
  width: 100px;
}

.description4:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  border: 15px solid transparent;
  border-top: 15px solid rgb(216, 136, 226);
  margin-left: -15px;
}
.tooltip5:hover .description4{
  display: inline-block;
  top: 50px;
  left: 1350px;
}





.jiko img {
  border-radius: 20px;
 
}
.jiko1 img {
  border-radius: 20px;
 
}
  
.aimag{
  width: 300px;
  height: 300px;
  background:url('../images/ridabuhin.png');
}
.aimag:hover{
  background:url('../images/ridabuhinmoji.png');
}

.bimag{
  width: 300px;
  height: 300px;
  background:url('../images/ridakougu.png');
}
.bimag:hover{
  background:url('../images/ridakougumoji.png');
}

.cimag{
  width: 300px;
  height: 300px;
  background:url('../images/ridachoumi.png');
}
.cimag:hover{
  background:url('../images/ridachoumimoji.png');
}

.dimag{
  width: 300px;
  height: 300px;
  background:url('../images/ridashumi.png');
}
.dimag:hover{
  background:url('../images/ridashumimoji.png');
}

.eimag{
  width: 300px;
  height: 300px;
  background:url('../images/aiart.png');
}
.eimag:hover{
  background:url('../images/aiartmoji.png');
}

.fimag{
  width: 300px;
  height: 300px;
  background:url('../images/aicafe.png');
}
.fimag:hover{
  background:url('../images/aioshokujimoji.png');
}

.gimag{
  width: 300px;
  height: 300px;
  background:url('../images/aimusic.png');
}
.gimag:hover{
  background:url('../images/aiongakumoji.png');
}
 


.himag{
  width: 320px;
  height: 320px;
  background:url('../images/aimusic1.png');
}
.himag:hover{
  background:url('../images/aimusicmoji.png');
}
 
.iimag{
  width: 320px;
  height: 320px;
  background:url('../images/aimusic2.png');
}
.iimag:hover{
  background:url('../images/aimusicmoji.png');
}
 
.jimag{
  width: 320px;
  height: 320px;
  background:url('../images/aimusic3.png');
}
.jimag:hover{
  background:url('../images/aimusicmoji.png');
}
 


.table7{

  font-weight: bold;
  color: #b279fc;/*文字色*/
  background: rgb(0, 0, 0);

  margin-left: 9%;
  margin-bottom: 9%;
}

.table8 {
  width: 80%;
  padding: 0.5em 1em;
  margin: 0em 10em;
  font-weight: bold;
  color: #60aed3;/*文字色*/
  background: rgb(231, 245, 204);
  border: solid 3px #6091d3;/*線*/
  border-radius: 10px;/*角の丸み*/
  margin-bottom: 50px;

  
}

.tdoshokujiimg{
  text-align: center;


  
}

.tdoshokujiimg img{
 
 padding: 1%;
}

.oshokujiname{
  text-align: center;
  font-size: 20px;
 
  
  margin: 0;
border-bottom: 3px solid #9287f8;
padding-bottom: 30px;
padding-top: 30px;
}

.oshokujisetumei {

 text-indent: 1em;
  
  color: #628cff;

  padding-bottom: 30px;
  padding-top: 30px;
  
  border-top: 3px dashed #9d72e0;
}

.test3{
  display: flex;
  justify-content: center;
}

.center {
  text-align: center;
}

.span1{
  font-size: 20px;
  color: #346eeb;
}